hipe patch for glibc.i686 2.3.90

Kostis Sagonas <>
Mon Jan 30 21:42:13 CET 2006

 > Agree.  This is more for those who are currently working with the 2.6.15 
 > kernel or with the FC development branch...

Although I am on the same team as Mikael, I have a slightly different
opinion.  Rather than disabling HiPE when using glibc-2.4, I would
encourage all users who want to be on the cutting (bleeding?) edge,
to apply Serge's patch and if they report any problems when using
HiPE to report them to us.


More information about the erlang-bugs mailing list